<?php
/**
 * slider customizer options for this theme
 *
 * Eventually, some of the functionality here could be replaced by core features.
 *
 * @package bizzoy
 */

    /** Blog Section Settings Start **/

    $wp_customize->add_section('bizzoy_blog_info', 
        array(
            'title'       => esc_html__('Home Blog Section', 'bizzoy'),
            'description' => '',
            'panel'       => 'frontpage',
            'priority'    => 160
        )
     );
    
  $wp_customize->add_setting('show_blog_section',array(
            'default' => true,
            'sanitize_callback' => 'bizzoy_sanitize_checkbox',
            'capability' => 'edit_theme_options',
    ));  

    $wp_customize->add_control( 'show_blog_section', array(
           'settings' => 'show_blog_section',
           'section'   => 'bizzoy_blog_info',
           'label'     => esc_html__('Show Blog','bizzoy'),
           'type'      => 'checkbox'

     ));
    
    $wp_customize->add_setting('bizzoy_blog_title', 
         array(
            'default'            => '',
            'type'               => 'theme_mod',
            'sanitize_callback'  => 'sanitize_text_field'
        )
    );

    $wp_customize->add_control('bizzoy_blog_title', 
        array(
            'label'    => esc_html__('Blog Title', 'bizzoy'),
            'section'  => 'bizzoy_blog_info',
            'priority' => 1
        )
    );