<?php
/**
 * slider customizer options for this theme
 *
 * Eventually, some of the functionality here could be replaced by core features.
 *
 * @package bizzoy
 */


 /** Slider Section Settings Start **/

    // Panel - Slider Section 1
    $wp_customize->add_section('bizzoy_sliderinfo', 
        array(
            'title'       => esc_html__('Home Slider Section', 'bizzoy'),
            'description' => '',
            'panel'       => 'frontpage',
             'priority'   => 130
        )
    );

    // hide show
    
    $wp_customize->add_setting('show_slider',array(
            'default' => false,
            'sanitize_callback' => 'bizzoy_sanitize_checkbox',
            'capability' => 'edit_theme_options',
    ));  

    $wp_customize->add_control( 'show_slider', array(
           'settings' => 'show_slider',
           'section'   => 'bizzoy_sliderinfo',
           'label'     => esc_html__('Show Slider','bizzoy'),
           'type'      => 'checkbox'
     ));
  
    $slider_no = 3;
        for( $i = 1; $i <= $slider_no; $i++ ) {
            $bizzoy_slider_page   = 'bizzoy_slider_page_' .$i;


    $wp_customize->add_setting( $bizzoy_slider_page,
        array(
            'default'           => 1,
            'sanitize_callback' => 'bizzoy_sanitize_dropdown_pages',
        )
    );

    $wp_customize->add_control( $bizzoy_slider_page,
        array(
            'label'     => esc_html__( 'Slider Page ', 'bizzoy' ) .$i,
            'section'   => 'bizzoy_sliderinfo',
            'type'      => 'dropdown-pages',
            'priority'  => 100,
        )
    );

                
    }	