<?php
/**
 * slider customizer options for this theme
 *
 * Eventually, some of the functionality here could be replaced by core features.
 *
 * @package bizzoy
 */


    $wp_customize->add_section('bizzoy_header_info', 
        array(
            'title'       => esc_html__('Header Quote Option', 'bizzoy'),
            'description' => '',
            'panel'       => '',
            'priority'    => 10
        )
    );
  
     $wp_customize->add_setting('show_top_header',array(
            'default' => true,
            'sanitize_callback' => 'bizzoy_sanitize_checkbox',
            'capability' => 'edit_theme_options',
    ));  

    $wp_customize->add_control( 'show_top_header', array(
           'settings' => 'show_top_header',
           'section'   => 'bizzoy_header_info',
           'label'     => esc_html__('Show Or Hide Quote','bizzoy'),
           'type'      => 'checkbox'
     ));
  
   
  
  
    $wp_customize->add_setting('bizzoy_quote_btn_url', 
        array(
            'default'           => '',
            'type'              => 'theme_mod',
            'sanitize_callback' => 'esc_url_raw'
        )
    );


    $wp_customize->add_control('bizzoy_quote_btn_url', 
        array(
            'label'    => esc_html__('Quote URL', 'bizzoy'),
            'section'  => 'bizzoy_header_info',
            'priority' => 3
        )
    );

    $wp_customize->add_setting('bizzoy_quote_btn_text',
         array(
            'default'           => '',
            'type'              => 'theme_mod',
            'sanitize_callback' => 'sanitize_text_field'
        )
    );

    $wp_customize->add_control('bizzoy_quote_btn_text',
        array(
            'label'    => esc_html__('Quote Text', 'bizzoy'),
            'section'  => 'bizzoy_header_info',
            'priority' => 4
        )
    );  